Comex Drops Jailbreak Support for iOS 4.3.1 and 4.3.2 Due to Time Constraints

Those planning on using Comex's future jailbreak need to upgrade to iOS 4.3.3, as Comex has announced that iOS 4.3.1 and 4.3.2 will not be supported due to time constraints.

4.3.1 and 4.3.2 will not be supported since I'm in a hurry; upgrade to 4.3.3

With the recent leaks, Comex is now under pressure to release the jailbreak before Apple patches it. The jailbreak is rumored to be released soon and uses another PDF exploit.

Comex says that in the future he may eventually add support for firmware 4.2.1 and up.

Remember, if you plan on using ultrasn0w to unlock, and are on an older baseband to use a custom IPSW to update to 4.3.3. If you do not need an unlock, you can simply use iTunes to restore/update to 4.3.3.

We also strongly recommend that you save your 4.3.3 SHSH using Tinyumbrella [Mac] [Windows]

Read More


 iPhone © 2012 | Designed by, in collaboration with Credit Card Machines, Corporate Headquarters and Motivational Quotes